/* @group General Styles */

* {
margin: 0;
padding: 0;
}

html {
}

body {
	text-align: center;
	font: 1em/1.2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 0;
}

p {
}

b, strong {

}

a:link, a:visited {
	text-decoration: none;
	color: #164167;
}

a:hover, a:active {
	text-decoration: none;
}

img {
	border: none;
}

.image-left {
	float: left;
	margin: 3px 10px 3px 0;
	border: none;
}

.image-right {
	float: right;
	margin: 3px 0 3px 10px;
	border: none;
}
	
/* @end */

/* @group Layout */

.allwrap{
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#container {
	margin: 0 auto;
	position: relative;
	z-index: 1;
	
	
}

.clearer {
	clear: both;
}

#pageHeader {
	
	height: 180px;
	position: relative;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
	background-position: center;
	border-style: solid;
	border-width: 1px;
}

#pageHeader img {
	
}

#pageHeader h1 {
	font-size: 1.8em;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	padding: 23px 10px 4px 20px;
}

#pageHeader h2 {
	font-size: 1.1em;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	margin: -44px 10px 0;
	padding-left: 10px;
}

#contentwrapper{
	background-color: #fbfbfb;
	color: #131313;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	top: -3px;
	position: relative;
	display: block;
	border-style: solid;
	border-width: 1px;
}
#contentContainer {
	position: relative;
	z-index: 2;
	top: 6px;
	clear: left;
	font-size: .9em;
}

#contentContainer #content {
	margin-bottom: 20px;
	padding-right: 15px;
	padding-top: 15px;
	padding-left: 15px;
}


#footer {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: .8em;
}

#footer p {
	padding: 0;
	margin: 0 0 7px;
}

#footer a:link, #footer a:visited {

}

#footer a:hover, #footer a:active {
	
}
	
/* @end */

/* @group Toolbar */

/* @group Header Contant Links */

.topnav{
	height: 38px;
	border-style: solid;
	border-width: 1px;
}
.topnavsearch {
	height: 38px;
	width: 220px;
	position: relative;
	right: 0;
	float: right;
	top: 0;
	display: none;
}
.topnavsearch{
	}
#top-navigation {
display: inline;
color: #FFFFFF;
	height: 38px;
	position: relative;
	float: right;
	margin-bottom: 0;
	margin-left: 0;
	line-height: 37px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: .9em;
}

#top-navigation li {
display: inline;
list-style-type: none;
text-align: center;
font-size: 0.9em;
	margin-right: 1px;
	margin-left: 1px;
	height: 38px;
}
#top-navigation li a{
	padding-right: 7px;
	padding-left: 7px;
	color: #fff;
	height: 38px;
}
#top-navigation ul li .current{
	
	color: #fff;
	height: 38px;
}
#top-navigation ul li a:hover{
	color: #fff;
}

#top-navigation li a, #navigation li a:visited {
text-decoration: none;
color: #FFFFFF;
font-weight: normal;
	height: 38px;
	padding-top: 11px;
	padding-bottom: 12px;
}
/* Firefox */ @-moz-document url-prefix() { #top-navigation li a { padding-top: 11px;
	padding-bottom: 11px; } }

#top-navigation li a:hover {
	height: 38px;
	color: #FFFFFF;
}
#top-navigation ul ul {
	display: none;
}



/* @end */

.clearspace{
	width: 100%;
	height: 1px;
	float: left;	
}

/* @group 2nd Level */

#navcontainer {
	position: relative;
	top:-4px;
	padding: 0 10px;
	text-align: center;
	font-size: 1em;
	height: 40px;
	margin: 7px auto -1px;
	border-style: solid;
	border-width: 1px;
}

#navcontainer ul ul .current {	
	text-decoration: none;
	
}

#navcontainer ul ul {
	
	list-style: none;
	margin: 0;
	padding: 0 0 0 1px;
	position: relative;
	z-index: 10;
}

#navcontainer ul ul li {
float: left;
display: inline;
list-style-type: none;
}

#navcontainer ul ul a:hover {
text-decoration: none;
	
}

#navcontainer ul ul a:active {

text-decoration: none;


}
#navcontainer ul ul li a.active {
	
text-decoration: none;


}
#navcontainer ul ul ul {
	display: none;
}

#navcontainer .current {
}

#navcontainer .current:hover {
}

#navcontainer .currentAncestor {
	
}

/* Parent - Level 0 */

#navcontainer ul {
	display: inline;
	height: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
}

#navcontainer ul li {
	display: inline;
	height: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
}

#navcontainer ul li a {
	display: none;
	height: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
}

#navcontainer ul a:hover {
}

/* Child - Level 1 */

#navcontainer ul ul {
	position: relative;
	margin: 0 auto;
	display: inline-block;
	
	list-style: none;
	margin: 0;
	padding: 0 0 0 1px;
	position: relative;
	z-index: 10;
	float: left;
}

#navcontainer ul ul li {
	
	list-style:none;
	line-height: 40px;
	height: 40px;
	margin-right: 1px;
	margin-left: 1px;
	padding-right: 0;
	padding-left: 0;
}
#navcontainer ul ul li:hover{
	
}

#navcontainer ul ul li a {
	display:block;
	text-decoration:none;
	text-align: center;
	float: left;
	list-style-type: none;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	margin: 0 auto 0 0;
	text-transform: capitalize;
	color: #fff;
	height: 40px;
	padding-right: 8px;
	padding-left: 8px;
	font-size: .9em;
}
#navcontainer a:hover{
	
}

/* Child - Level 2 */

#navcontainer ul ul ul {
	display: none;
}



/* @end */

/* @group 3rd Level */

/* Toolbar Styles */

#sub-navcontainer {
	margin-bottom: 20px;
	position: relative;
	top: 10px;
	right: 1px;
	text-align: left;
	font-size: 1em;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

#sub-navcontainer .current {
	
}

#sub-navcontainer .current:hover {
	
}

#sub-navcontainer .currentAncestor {
	
}


/* Parent - Level 0 */

#sub-navcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 190px;
}

#sub-navcontainer ul .currentAncestor {
}
#sub-navcontainer li {
	position: relative;
	display: inline;
	height: 0px;
	
}

#sub-navcontainer a {
	display: none;
	padding-left: 10px;
	padding-top: 6px;
	height: 20px;
	padding-bottom: 3px;
	letter-spacing: 1.4px;
}

#sub-navcontainer a:hover {
	color: #000;
}


#sub-navcontainer a:active {

}

/* Child - Level 1 */

#sub-navcontainer ul ul {

}

#sub-navcontainer ul ul li {
}

#sub-navcontainer ul ul a {
	display: none;
}

#sub-navcontainer ul ul a:hover {

}

#sub-navcontainer ul ul .current {
	

}

#sub-navcontainer ul ul .currentAncestor {
	
}

/* Child - Level 2 */

#sub-navcontainer ul ul ul {
	width: 230px;
}

#sub-navcontainer ul ul ul li {

}

#sub-navcontainer ul ul ul a {
	display: block;
	padding-left: 10px;
	text-decoration: none;
	color: #fff;
	margin-bottom: 1px;
	padding-top: 3px;
	padding-bottom: 0;
	background-position: center;
	background-repeat: no-repeat;
	font-size: .8em;
	line-height: 18px;
}

#sub-navcontainer ul ul ul a:hover {
	background-position: center;
	background-repeat: no-repeat;
}

#sub-navcontainer ul ul ul .current {
	background-position: center;
	background-repeat: no-repeat;
}

#sub-navcontainer ul ul ul .currentAncestor {
	

}

/* Child Level 3 */

#sub-navcontainer ul ul ul {

}

#sub-navcontainer ul ul ul ul li {

}

#sub-navcontainer ul ul ul ul a {
	padding-left: 20px;
}

#sub-navcontainer ul ul ul ul .current {
}

#sub-navcontainer ul ul ul ul .current {
	

}

#sub-navcontainer ul ul ul ul a:hover {

}

#sub-navcontainer ul ul ul ul .currentAncestor {
	

}


/* Child Level 4 */

#sub-navcontainer ul ul ul ul {

}

#sub-navcontainer ul ul ul ul ul li {

}

#sub-navcontainer ul ul ul ul ul a {
	padding-left: 40px;
}

#sub-navcontainer ul ul ul ul ul .current {
	
}
#sub-navcontainer ul ul ul ul ul .current {
	

}


#sub-navcontainer ul ul ul ul ul a:hover {

}

#sub-navcontainer ul ul ul ul ul .currentAncestor {
	
}


/* Child Level 5 */

#sub-navcontainer ul ul ul ul ul {

}

#sub-navcontainer ul ul ul ul ul ul li {

}

#sub-navcontainer ul ul ul ul ul ul a {
	padding-left: 60px;
}

#sub-navcontainer ul ul ul ul ul ul a:hover {

}

#sub-navcontainer ul ul ul ul ul ul .current {
}

#sub-navcontainer ul ul ul ul ul ul .currentAncestor {
	

}

/* @end */
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	text-align: center;
	padding-bottom: 10px;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#breadcrumbcontainer li {
	display: inline;
	padding: 0;
}

#breadcrumbcontainer a {

}

#breadcrumbcontainer a:hover {

}
	
/* @end */

/* @group Global Classes */

blockquote, .standout {
	font-style: italic;
	margin: 0;
	font-size: 1em;
	color: #2f2f2f;
}

h1, h2, h3, h4, h5{
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}
h1 {
}

h2 {
}

h3 {
}

h4 {
}

.imageStyle {

}


/* Table Styles */
table {
	font-size: 1em;
}


blockquote, .standout {
}

pre {
	white-space: pre;
}

code {
	display: block;
	font-family: "Courier New", Courier, mono;
	margin: 18px 0;
	padding-left: 9px;
	padding-right: 18px;
	white-space: pre;
	background-color: #f5f5f5;
}

abbr {
	cursor: help;
	border-bottom: dotted 1px;
}

acronym {
	cursor: help;
	border-bottom: dotted 1px;
}

h1, h2, h3, h4, h5, h6, p {
	margin-bottom: 1em;
}

#content h1, h2, h3, h4, h5, h6, dt {
	color: #000000;
	font-weight: bold;
}

h1 {
	font-size: 1.8em;  /* 36px */ 
	line-height: 1.5em;  /* 36px */
}

h2 {
	font-size: 1.6em; /* 18px */
	line-height: 1.5em;	
}

h3 {
	font-size: 1.4em;
	line-height: 1.5em;
}

h4 {
	font-size: 1.2em;
	line-height: 1.5em;
}

h5 {
	font-size: 1em;
	line-height: 1.5em;
	font-weight: lighter;
}

h6 {
	font-size: 1em;
	line-height: 1.5em;
	font-weight: lighter;
}

dl {
	margin-left: 20px;
}

dt {
	font-size: 1.2em;
	margin-bottom: 0.2em;
}

dd {
	margin-left: 10px;
	margin-bottom: 1em;
}

.imageStyle {
}

/* Main content area unordered list styles */

#contentContainer #content ul, #contentContainer #content ol {
	overflow: visible;
	margin-bottom: 1em;
}

#contentContainer #content li {
	list-style-position: inside;
}

ul.disc {
}

ul.circle {
}

ul.square {
}

ol.arabic-numbers {
}

ol.upper-alpha {
}

ol.lower-alpha {
}

ol.upper-roman {
}

ol.lower-roman {
}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
}

#sidebarContainer #sidebar li {
}


/* Table Styles */
table {
}
/* @end */

/* @group Quicktime Page */

.movie-description {

}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	letter-spacing: 2px;
	margin-bottom: 5px;
	font: normal 2em Georgia, serif;
}

.movie-page-description {
	font-size: 0.9em;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.movie-thumbnail-frame {
	width: 132px;
	height: 132px;
	float: left;
	position: relative;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px outset #515b6a;
	text-align: center;
	padding: 2px;
}

.movie-thumbnail-frame:hover {
}

.movie-thumbnail-caption {
}
	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	margin: 10px;
}

.movie-title {
	letter-spacing: 2px;
	font: normal 2em Georgia, serif;
}

.movie-frame {
	margin-bottom: 10px;
}
	
/* @end */


/* @end */

/* @group Contact Form */
.message-text { 
} 

.required-text {
} 

.form-input-field {
	background: #f4f4f4;
	width: 98%;
} 

.form-input-button { 
} 
/* @end */

/* @group Sidebar */

#blog_top{
}


#blog_top a.blog-archive-link-enabled {
}

#blog_top .blog-archive-link-disabled {
}

#blog_top a.blog-category-link-enabled {
	list-style-position: outside;
	z-index: 990;
	background: url(images/sbarrow.gif) no-repeat left center;
}

#blog_top .blog-category-link-disabled {
	background: url(images/sbarrowo.gif) no-repeat left center;
	
}


#blog_bottom{
	
}
#blog_bottom a.blog-archive-link-enabled {
}

#blog_bottom .blog-archive-link-disabled {
}

#blog_bottom a.blog-category-link-enabled {
	list-style-position: outside;
	z-index: 990;
	background: url(images/sbarrow.gif) no-repeat left center;
}

#blog_bottom .blog-category-link-disabled {
	background: url(images/sbarrowo.gif) no-repeat left center;
	
}

#sidebarContainer {
	width: 230px;
	margin-bottom: 20px;
	margin-top: 10px;
}

#sidebarContainer #sidebar {
	text-align: left;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	font-size: .9em;
}


#sidebarContainer .sideHeader {
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0 0 5px;
	font-size: 1.2em;
}

#sidebarContainer h5{
	font-size: 1.2em;
	letter-spacing: 2px;
	border-bottom: 1px solid #33322e;
	border-top: 1px solid #33322e;
	padding-top: 5px;
}
#sidebarContainer h6{
	font-size: .9em;
}

/* @end */

/* @group Lists */

/* Main content area unordered list styles */
#contentContainer #content ul {
}

#contentContainer #content li {
	margin-left: 30px;
}

ul.disc {
	list-style-type: disc;
}

ul.circle {
	list-style-type: circle;
}

ul.square {
	list-style-type: square;
}

ol.arabic-numbers {
	list-style-type: decimal;
}

ol.upper-alpha {
	list-style-type: upper-alpha;
}

ol.lower-alpha {
	list-style-type: lower-alpha;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

ol.lower-roman {
	list-style-type: lower-roman;
}
/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
	padding-left: 10px;
	padding-right: 4px;
	margin-bottom: 10px;
	margin-top: 6px;
}

#sidebarContainer #sidebar li {
	margin-left: 10px;
}



/* @end */

/* @group Searchbox */



#searchBox {
	display: none;
	position: absolute;
	top: 4px;
	height: 35px;
	float: right;
	width: 270px;
	text-align: right;
	padding-bottom: 0px;
	padding-top: 4px;
	right: -10px;
	margin-right: 20px;
	margin-left: 8px;
}

#searchBox fieldset {
	display: block;
	border: none;
	margin: 0;
	padding: 0;
}

#searchBox input { vertical-align: middle;
	
}

#searchBox input .text {
	border: none;
}
fieldset input .image{
	border-style: none;
}
#searchBox input.text { width: 210px; margin-right: 5px;

	height: 20px;
	font-size: .9em;
	border: none;
	padding-left: 5px;
}
/* @group Up2Five */

/*Up2five*/

.column { float: left;
	padding-bottom: 20px;
}
.one { width: 100%; }
.two { width: 50%; }
.three { width: 33%; }
.four { width: 25%; }
.five { width: 20%; }
.two3rds { width: 66%; }
.three4ths { width: 75%; }
.four5ths { width: 80%; }
.column .content { width: 96% ! important; margin: 0 auto; padding: 0 ! important; float: none ! important;}


/* @end */


/* @group Logo */

#logo{
	position: absolute;
	right: 30px;
	width: 178px;
	height: 178px;
}
#logo img{
	top: 10px;
	right: 10px;
	position: absolute;
}
/* @end */

/* @group ExtraContent */

/* @group EC1 */

.Xtra1{
	display: none;
	position: absolute;
	width: 100%;
}
 .ecName{
	display: none;
}
#extraContainer1{
	padding: 10px;
}

#extraContainer1 p{
	margin-left: 5px;
}

#extraContainer1 blockquote{
	font-size: 20px;
	font-style: italic;
	margin-right: 4px;
	margin-left: 4px;
	line-height: 1.1em;
	margin-top: 8px;
}



/* @end */

/* @group EC2 */

.Xtra2{
	text-align: center;
	padding: 7px;
}
#extraContainer2{
	
}
#extraContainer2 .box li {

}
/* @end */

/* @group EC3 */

.Xtra3{
	background-color: #fbfbfb;
	color: #131313;
	text-align: left;
	top: 0;
	position: relative;
	display: block;
	padding: 12px;
	width: auto;
	font-size: .9em;
	margin: 0 auto 6px;
	border-style: solid;
	border-width: 1px;
}

/* @end */

/* @group EC4 */

.Xtra4{
	
}
#extraContainer4{
	
}

/* @end */

/* @group EC5 */

.Xtra5{
	
}

#extraContainer5{
	
}

/* @end */

/* @group EC6 */

.Xtra6{
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	top: 0;
	position: relative;
	display: block;
	padding: 12px;
	width: auto;
	font-size: .8em;
	float: left;
	margin-bottom: 10px;
	border-style: solid;
	border-width: 1px;
}

#extraContainer6 h3, #extraContainer6 h4, #extraContainer6 h2, #extraContainer6 h1{
	z-index: 2003;
	margin-left: 10px;
}

#extraContainer6 .column ul li {
	border-bottom: 1px solid #000;
	list-style-type: none;
	padding-left: 1px;
}
.bottomspace{
	clear: both;
}

/* @end */


/* @group EC7 */

.Xtra7{
	height: 40px;
	width: 99%;
	z-index: 1989;
	
}

#extraContainer7{
	color: #fff;
	padding: 4px 8px;
	position: absolute;
	z-index: 1990;
	right: 0;
}

/* @end */



/* @end */

/* @group File Sharing */

.filesharing-description {
	
}

.filesharing-item {
	margin-bottom: 15px;
	padding: 7px;
}
.filesharing-item-title{
	background: url(images/icons/dload.png) no-repeat left center;
	padding-left: 44px;
	font-size: 1.4em;
	letter-spacing: 1px;
	font-style: normal;
	padding-top: 4px;
}
.filesharing-item-title a:link {
	
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
	margin-top: 4px;
	margin-bottom: 4px;
}

/* @end */

/* @group Blog */


/* @group Tag Cloud */


ul.blog-tag-cloud {
	margin: 30px 0 0;
	padding-top: 0;
	border-top: 1px solid;
	padding-left: 0;
}

ul.blog-tag-cloud:before {
	content: "Tag cloud:";
	display: block;
	margin-bottom: 5px;
	font-size: 1.1em;
	margin-top: 10px;
}

ul.blog-tag-cloud li {
	display: inline;
	margin: 0 1px 0 0;
	padding: 0;
}
#sidebarContainer #sidebar ul.blog-tag-cloud li{
	margin-left: 1px;
}
 ul.blog-tag-cloud li{
	margin-left: -20px;
	
}
ul.blog-tag-cloud li a:after {
	content: ", ";
}

ul.blog-tag-cloud li a {
}

ul.blog-tag-cloud li a:hover {
	text-decoration: underline;
}

.blog-tag-size-1 {	
	font-size: 0.6em;
}

.blog-tag-size-2 {	
	font-size: 0.65em;
}

.blog-tag-size-3 {	
	font-size: 0.7em;
}

.blog-tag-size-4 {	
	font-size: 0.75em;
}

.blog-tag-size-5 {	
	font-size: .8em;
}

.blog-tag-size-6 {	
	font-size: 0.85em;
}

.blog-tag-size-7 {	
	font-size: 0.9em;
}

.blog-tag-size-8 {	
	font-size: 0.95em;
}

.blog-tag-size-9 {	
	font-size: 1.0em;
}

.blog-tag-size-10 {	
	font-size: 1.05em;
}

.blog-tag-size-11 {	
	font-size: 1.1em;
}

.blog-tag-size-12 {	
	font-size: 1.15em;
}

.blog-tag-size-13 {
	font-size: 1.2em;
}

.blog-tag-size-14 {	
	font-size: 1.25em;
}

.blog-tag-size-15 {
	font-size: 1.3em;
}

.blog-tag-size-16 {	
	font-size: 1.35em;
}

.blog-tag-size-17 {	
	font-size: 1.4em;
}

.blog-tag-size-18 {	
	font-size: 1.45em;
}

.blog-tag-size-19 {
	font-size: 1.5em;
}

.blog-tag-size-20 {	
	font-size: 1.55em;
}

/* @end */
/* @group Archive Page */

.blog-archive-background {
}

.blog-entry-summary {

}

.blog-archive-headings-wrapper {

}

.blog-archive-entries-wrapper {

}

.blog-archive-entries-wrapper .blog-entry {

}

.blog-archive-month {
	font-size: 2em;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 10px;
	border-bottom: 1px solid;
}

.blog-archive-link {
	margin: 10px;
}

.blog-archive-link a:link, .blog-archive-link a:visited {

}

/* @end */

.blog-entry {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
	margin-top: 10px;
}


.blog-entry-title {
	font-size: 1.4em;
	margin: 0 0 5px;
	font-weight: normal;
}

.blog-entry-title a:link {
	text-decoration: none;
	color: #383838;
}

.blog-entry-date {
	color: #414141;
	margin-bottom: 15px;
	padding-left: 6px;
	font-size: .9em;
}

.blog-read-more {
	display: block;
	padding-top: 10px;
	font-style: italic;
}

.blog-entry-body {
}

.blog-entry-comments {
	margin-top: 10px;
}

/*styles the category link in the main entry */
.blog-entry-category {
	padding-left: 6px;
	margin-left: 2px;
}

.blog-entry-category a:link, .blog-entry-category a:visited {
	color: #414141;
}

/*styles the permalink link in the main entry */
.blog-entry-permalink {
	padding-left: 6px;
	margin-left: 2px;
	color: #6b091c;
}

.blog-entry-permalink a:link, .blog-entry-permalink a:visited {
	color: #50071e;
}

/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom: 10px;
	text-decoration: none;
}

.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
	text-decoration: none;
	margin-top: 20px;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 10px;
}

.blog-rss-link {
	background: url(images/rss_icon.gif) no-repeat left center;
	padding-left: 16px;
	text-decoration: none;
}

.blog-comments-rss-link {
	background: url(images/rss_icon.gif) no-repeat left center;
	padding-left: 16px;
}

/* Comment links */
a.blog-comment-link {
	background: no-repeat left center url(images/comments.png);
	padding-left: 16px;
	margin-right: 5px;
}
.blog-entry-comments {
	background: url(images/comments.png) no-repeat left center;
	text-indent: 38px;
}
/* Trackback links */
a.blog-trackback-link {
	background: url(images/trackback.png) no-repeat left center;
	padding-left: 16px;
}




/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	letter-spacing: 1px;
	margin-bottom: 5px;
	font-style: normal;
	font-size: 2em;
	margin-top: 20px;
}

.album-description {
	font-size: 0.9em;
	margin-bottom: 75px;
	padding-bottom: 10px;
	
}


.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 14px;
}

.thumbnail-frame {
	position: absolute;
    bottom: 0;
    left: 0;
}

.thumbnail-frame:hover {
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
	background: transparent;
}

.thumbnail-frame img {
	margin: auto;
	border: 1px outset #515b6a;
}

.thumbnail-caption {
	color: #373737;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 38px;
	display: block;
}
	
/* @end */

/* @group EXIF data */
.exif-data {

	background: #000 url(images/efix.jpg) no-repeat left top;
	clear: left;
	margin: 9px 0 0 8px;
	float: left;
	width: 200px;
	padding: 52px 4px 5px 6px;
	position: absolute;
	top: 180px;
	left: 1px;
}

.exif-data p {
	color: #d5d5d5;
	text-align: left;
	padding-left: 17px;
	border-bottom: 1px solid #2f2f2f;
	font-size: 14px;
	line-height: 14px;
	padding-bottom: 10px;
}

/* p tag classes for all exif data */
p.exif-version {
}

p.exif-colour-space {
}

/* icon */

p.exif-focal-length {
	
}

/* icon */

p.exif-dimensions {
	
}

/* icon */

p.exif-pixel-y-dimension {
	}

/* icon */

p.exif-pixel-x-dimension {
	
}

p.exif-oecf-value {
}

p.exif-subsec-time-original {
}

p.exif-exposure-mode {
}

p.exif-spatial-frequency-response {
}

p.exif-scene-capture-type {
}

p.exif-subject-location {
}

/* icon */

p.exif-shutter-speed {
	
}

/* icon */

p.exif-datetime-original {
	
}

p.exif-subsec-time {
}

p.exif-compressed-bits-per-pixel {
}

p.exif-flash-energy {
}

p.exif-saturation {
}

p.exif-brightness {
}

/* icon */

p.exif-exposure-time {
	
}

p.exif-f-number {
}

p.exif-file-source {
}

p.exif-gain-control {
}

p.exif-subject-area {
}

p.exif-cfa-pattern {
}

p.exif-scene-type {
}

p.exif-white-balance {
}

p.exif-flash {
}

p.exif-exposure-index {
	
}

p.exif-flashpix-version {
}

p.exif-device-setting-description {
}

p.exif-focalplane-x-resolution {
}

/* icon */

p.exif-image-uniqueid {
	
}

p.exif-components-configuration {
}

p.exif-light-source {
}

p.exif-sensing-method {
}

/* icon */

p.exif-aperture {
	
}

p.exif-sharpness {
}

p.exif-exposure-program {
	
}

p.exif-subject-distance {
}

p.exif-subsec-time-digitized {
}

p.exif-contrast {
}

p.exif-focalplane-resolution-unit {
}

p.exif-gamma {
}

/* icon */

p.exif-35mm-focal-length {
}

/* icon */

p.exif-datetime-digitized {
	
}

p.exif-subject-distance-range {
}

p.exif-custom-rendered {
}

/* icon */

p.exif-max-aperture {
	
}

p.exif-sound-file {
}

p.exif-metering-mode {
}

p.exif-spectral-sensitivity {
}

p.exif-exposure-bias {
	
}

p.exif-focalplane-y-resolution {
}

/* icon */

p.exif-iso-rating {
	
}

/* icon */

p.exif-maker-note {
	
}

p.exif-digital-zoom-ratio {
}

/* icon */

p.exif-user-comment {
	
}/* @end */

/* @group Single Page (Photo view) */

.photo-navigation a:link, .photo-navigation a:visited {
	color: #000000;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}

/* color title image below */

.photo-caption {
	font-style: italic;
	color: #000000;
	padding: 0px;
	margin-top: 7px;
}

.photo-links {
	color: #000000;
	margin-bottom: 6px;
}

.photo-links a {

}

.photo-links a:hover, .photo-links a:active {

}.photo-navigation a:hover {	text-decoration: underline;
	color: #000000;
}

/* new_elemens */

html > body .photo-background {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
html .photo-background{
}
html > body .photo-navigation {
}.photo-background {
}

.photo-navigation {
	margin-bottom: 35px;
}

.photo-links {
	margin: 0;
	color: #fff;
}

.photo-navigation a:link, .photo-navigation a:visited {
	color: #000000;
}

.photo-navigation a:hover {

}

.photo-frame{
	padding: 1px;
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	margin-top: 28px;
}

.photo-title {
	margin: 40px 0 0;
	color: #000000;
	font-size: 2.2em;
}

.photo-caption {
	margin: 12px 0 10px;
	color: #000000;
	font-size: 1.1em;
}

/* @end */
	
/* @end */
